<?php

$usuario = "php_bd_user";
$password = "123php_bd_userPH*";
$servidor = "127.0.0.1";
$basededatos = "php_bd";

$db = new mysqli($servidor,$usuario,$password,$basededatos);

if ($db->connect_error) {
    die("Error al conectar con la BD: " . $db->connect_error);
}